Für alle Nutzer von ZoomText 10.1 : Bitte führen Sie bis zum 26.01.17 ein Update auf die Version 10.11.7 durch, da sich das Sicherheitszertifikat geändert hat kommt es ansonsten zu Problemen. Das Update kpnnen Sie entweder über das ZoomText Hilfe-Menü, Eintrag "Nach Programm-Updates fragen" durchführen oder Sie laden sich das Update manuell von der Update-Seite (www.zoomtext.de/support/index.html#upd) herunter und installieren es anschließend.
Shared publicly